@use 'sass:color' as *;

@mixin flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@mixin button($color) {
  @if ($color == #febfeb) {
    color: red;
  } @else {
    color: $color;
  }
  background-color: lightgreen;

  &:hover {
    background-color: scale(lightgreen, $lightness: 80%);
  }

  border: 2px solid green;
}